.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.701676;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.589369;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);}
.v0{vertical-align:0.000000px;}
.ls10{letter-spacing:-0.470112px;}
.lsf{letter-spacing:-0.454176px;}
.ls8{letter-spacing:-0.452184px;}
.ls7{letter-spacing:-0.450192px;}
.ls17{letter-spacing:-0.444216px;}
.ls11{letter-spacing:-0.442224px;}
.ls9{letter-spacing:-0.432264px;}
.ls12{letter-spacing:-0.408360px;}
.lsc{letter-spacing:-0.404376px;}
.lsd{letter-spacing:-0.390432px;}
.ls13{letter-spacing:-0.314736px;}
.ls15{letter-spacing:-0.304776px;}
.lsb{letter-spacing:-0.302784px;}
.lsa{letter-spacing:-0.292824px;}
.ls18{letter-spacing:-0.284856px;}
.lse{letter-spacing:-0.258960px;}
.ls14{letter-spacing:-0.235056px;}
.ls4{letter-spacing:-0.096192px;}
.ls6{letter-spacing:-0.048000px;}
.ls5{letter-spacing:-0.033600px;}
.ls1{letter-spacing:-0.028056px;}
.ls0{letter-spacing:0.000000px;}
.ls2{letter-spacing:0.016776px;}
.ls3{letter-spacing:0.341112px;}
.ls16{letter-spacing:135.615360px;}
.sc_{text-shadow:none;}
.sc1{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
.sc0{text-shadow:-0.015em 0 rgb(0,0,0),0 0.015em rgb(0,0,0),0.015em 0 rgb(0,0,0),0 -0.015em  rgb(0,0,0);}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc1{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
.sc0{-webkit-text-stroke:0.015em rgb(0,0,0);text-shadow:none;}
}
.wsc{word-spacing:-0.205176px;}
.wsb{word-spacing:-0.073704px;}
.wsf{word-spacing:-0.055776px;}
.ws14{word-spacing:-0.019920px;}
.ws1{word-spacing:-0.016032px;}
.ws6{word-spacing:-0.011952px;}
.wsd{word-spacing:-0.009960px;}
.ws0{word-spacing:0.000000px;}
.wse{word-spacing:0.005976px;}
.ws11{word-spacing:0.009960px;}
.ws15{word-spacing:0.059760px;}
.ws8{word-spacing:0.067728px;}
.ws9{word-spacing:0.077688px;}
.ws2{word-spacing:0.078288px;}
.ws12{word-spacing:0.079680px;}
.ws13{word-spacing:0.089640px;}
.ws3{word-spacing:0.129600px;}
.ws5{word-spacing:0.133464px;}
.ws4{word-spacing:0.148800px;}
.ws16{word-spacing:135.918144px;}
.ws10{word-spacing:135.930096px;}
.wsa{word-spacing:136.019736px;}
.ws7{word-spacing:136.047624px;}
._2{margin-left:-135.724920px;}
._8{margin-left:-128.641368px;}
._4{margin-left:-1.055760px;}
._1{width:1.115520px;}
._9{width:7.330560px;}
._7{width:64.401360px;}
._6{width:127.376448px;}
._5{width:128.872440px;}
._3{width:135.840456px;}
._0{width:996.706896px;}
.fc2{color:rgb(255,0,0);}
.fc0{color:rgb(0,0,0);}
.fc1{color:rgb(154,154,154);}
.fs3{font-size:19.920000px;}
.fs0{font-size:40.080000px;}
.fs1{font-size:48.000000px;}
.fs2{font-size:55.920000px;}
.yc{bottom:1.060919px;}
.y1d{bottom:1.157322px;}
.y7{bottom:4.049423px;}
.y12{bottom:55.367664px;}
.y11{bottom:59.416284px;}
.y13{bottom:59.417087px;}
.y15{bottom:59.421136px;}
.y14{bottom:131.751261px;}
.y4c{bottom:158.801048px;}
.y4a{bottom:168.342859px;}
.y4b{bottom:168.346812px;}
.y6{bottom:174.811429px;}
.y0{bottom:176.739496px;}
.y49{bottom:178.080659px;}
.y48{bottom:187.818459px;}
.y47{bottom:197.460241px;}
.y46{bottom:207.198041px;}
.y45{bottom:216.839824px;}
.y44{bottom:226.577624px;}
.y43{bottom:236.287370px;}
.y42{bottom:245.929152px;}
.y41{bottom:255.666952px;}
.y40{bottom:265.308734px;}
.y3f{bottom:275.046534px;}
.y3e{bottom:284.688317px;}
.y3d{bottom:294.426116px;}
.y3c{bottom:304.163916px;}
.y3b{bottom:313.805699px;}
.y3a{bottom:323.543498px;}
.y39{bottom:333.185281px;}
.y38{bottom:342.923081px;}
.y37{bottom:352.660881px;}
.y36{bottom:362.302663px;}
.y35{bottom:372.040463px;}
.y34{bottom:381.682245px;}
.y33{bottom:391.420045px;}
.y32{bottom:401.061827px;}
.y5{bottom:404.348314px;}
.y31{bottom:410.799627px;}
.y10{bottom:411.674487px;}
.yf{bottom:412.735406px;}
.y30{bottom:420.537427px;}
.y2f{bottom:430.179209px;}
.y2e{bottom:439.917009px;}
.y2d{bottom:449.558791px;}
.y2c{bottom:459.296591px;}
.y2a{bottom:469.034327px;}
.y2b{bottom:469.034391px;}
.y29{bottom:478.671353px;}
.y28{bottom:488.409153px;}
.y27{bottom:498.050935px;}
.y26{bottom:507.788735px;}
.y25{bottom:517.814588px;}
.y24{bottom:527.357171px;}
.y23{bottom:536.902936px;}
.y22{bottom:671.000011px;}
.y4{bottom:683.918062px;}
.ye{bottom:691.244235px;}
.yd{bottom:692.305154px;}
.y21{bottom:700.113827px;}
.y20{bottom:700.788650px;}
.y19{bottom:828.715911px;}
.y1a{bottom:829.969154px;}
.y1f{bottom:865.252785px;}
.y2{bottom:953.847474px;}
.y17{bottom:954.233087px;}
.yb{bottom:961.173647px;}
.ya{bottom:962.234566px;}
.y1e{bottom:963.005954px;}
.y3{bottom:969.079205px;}
.y18{bottom:969.464818px;}
.y9{bottom:1011.111874px;}
.y8{bottom:1055.456616px;}
.y16{bottom:1196.205524px;}
.y1c{bottom:1203.628101px;}
.y1b{bottom:1204.785423px;}
.y1{bottom:1280.944079px;}
.hc{height:13.782855px;}
.h5{height:19.087866px;}
.h9{height:22.076370px;}
.hb{height:22.172773px;}
.hd{height:23.392653px;}
.he{height:24.549844px;}
.h2{height:27.731769px;}
.h8{height:38.691630px;}
.h4{height:47.067145px;}
.h6{height:49.395469px;}
.h3{height:56.367839px;}
.h7{height:65.668532px;}
.h1{height:1050.796639px;}
.ha{height:1095.784874px;}
.h0{height:1352.860504px;}
.w2{width:5.977008px;}
.w3{width:13.496471px;}
.w4{width:27.153613px;}
.w5{width:837.905882px;}
.w1{width:838.709244px;}
.w0{width:956.000000px;}
.x5{left:0.000000px;}
.xd{left:26.703731px;}
.x1{left:45.598790px;}
.x0{left:60.252101px;}
.x8{left:67.964370px;}
.x7{left:75.965367px;}
.x6{left:82.617681px;}
.x2{left:101.801950px;}
.xe{left:109.032202px;}
.x12{left:110.767462px;}
.x11{left:200.615395px;}
.x13{left:244.671731px;}
.x17{left:308.681731px;}
.x18{left:365.652262px;}
.x15{left:439.116990px;}
.x16{left:449.811818px;}
.x4{left:473.436908px;}
.xf{left:485.005311px;}
.x9{left:499.947832px;}
.x14{left:502.261513px;}
.x3{left:528.386824px;}
.x10{left:710.685580px;}
.xa{left:911.011925px;}
.xb{left:928.846387px;}
.xc{left:933.280941px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls10{letter-spacing:-0.390121pt;}
.lsf{letter-spacing:-0.376896pt;}
.ls8{letter-spacing:-0.375243pt;}
.ls7{letter-spacing:-0.373590pt;}
.ls17{letter-spacing:-0.368631pt;}
.ls11{letter-spacing:-0.366978pt;}
.ls9{letter-spacing:-0.358713pt;}
.ls12{letter-spacing:-0.338876pt;}
.lsc{letter-spacing:-0.335570pt;}
.lsd{letter-spacing:-0.323999pt;}
.ls13{letter-spacing:-0.261183pt;}
.ls15{letter-spacing:-0.252917pt;}
.lsb{letter-spacing:-0.251264pt;}
.lsa{letter-spacing:-0.242999pt;}
.ls18{letter-spacing:-0.236387pt;}
.lse{letter-spacing:-0.214897pt;}
.ls14{letter-spacing:-0.195060pt;}
.ls4{letter-spacing:-0.079825pt;}
.ls6{letter-spacing:-0.039833pt;}
.ls5{letter-spacing:-0.027883pt;}
.ls1{letter-spacing:-0.023282pt;}
.ls0{letter-spacing:0.000000pt;}
.ls2{letter-spacing:0.013922pt;}
.ls3{letter-spacing:0.283071pt;}
.ls16{letter-spacing:112.539943pt;}
.wsc{word-spacing:-0.170265pt;}
.wsb{word-spacing:-0.061163pt;}
.wsf{word-spacing:-0.046286pt;}
.ws14{word-spacing:-0.016531pt;}
.ws1{word-spacing:-0.013304pt;}
.ws6{word-spacing:-0.009918pt;}
.wsd{word-spacing:-0.008265pt;}
.ws0{word-spacing:0.000000pt;}
.wse{word-spacing:0.004959pt;}
.ws11{word-spacing:0.008265pt;}
.ws15{word-spacing:0.049592pt;}
.ws8{word-spacing:0.056204pt;}
.ws9{word-spacing:0.064469pt;}
.ws2{word-spacing:0.064967pt;}
.ws12{word-spacing:0.066122pt;}
.ws13{word-spacing:0.074387pt;}
.ws3{word-spacing:0.107548pt;}
.ws5{word-spacing:0.110755pt;}
.ws4{word-spacing:0.123481pt;}
.ws16{word-spacing:112.791207pt;}
.ws10{word-spacing:112.801126pt;}
.wsa{word-spacing:112.875513pt;}
.ws7{word-spacing:112.898656pt;}
._2{margin-left:-112.630861pt;}
._8{margin-left:-106.752600pt;}
._4{margin-left:-0.876119pt;}
._1{width:0.925710pt;}
._9{width:6.083240pt;}
._7{width:53.443249pt;}
._6{width:105.702910pt;}
._5{width:106.944354pt;}
._3{width:112.726738pt;}
._0{width:827.113812pt;}
.fs3{font-size:16.530544pt;}
.fs0{font-size:33.260251pt;}
.fs1{font-size:39.832636pt;}
.fs2{font-size:46.405021pt;}
.yc{bottom:0.880400pt;}
.y1d{bottom:0.960400pt;}
.y7{bottom:3.360400pt;}
.y12{bottom:45.946667pt;}
.y11{bottom:49.306400pt;}
.y13{bottom:49.307067pt;}
.y15{bottom:49.310427pt;}
.y14{bottom:109.333333pt;}
.y4c{bottom:131.780507pt;}
.y4a{bottom:139.698747pt;}
.y4b{bottom:139.702027pt;}
.y6{bottom:145.066667pt;}
.y0{bottom:146.666667pt;}
.y49{bottom:147.779627pt;}
.y48{bottom:155.860507pt;}
.y47{bottom:163.861707pt;}
.y46{bottom:171.942587pt;}
.y45{bottom:179.943787pt;}
.y44{bottom:188.024667pt;}
.y43{bottom:196.082267pt;}
.y42{bottom:204.083467pt;}
.y41{bottom:212.164347pt;}
.y40{bottom:220.165547pt;}
.y3f{bottom:228.246427pt;}
.y3e{bottom:236.247627pt;}
.y3d{bottom:244.328507pt;}
.y3c{bottom:252.409387pt;}
.y3b{bottom:260.410587pt;}
.y3a{bottom:268.491467pt;}
.y39{bottom:276.492667pt;}
.y38{bottom:284.573547pt;}
.y37{bottom:292.654427pt;}
.y36{bottom:300.655627pt;}
.y35{bottom:308.736507pt;}
.y34{bottom:316.737707pt;}
.y33{bottom:324.818587pt;}
.y32{bottom:332.819787pt;}
.y5{bottom:335.547067pt;}
.y31{bottom:340.900667pt;}
.y10{bottom:341.626667pt;}
.yf{bottom:342.507067pt;}
.y30{bottom:348.981547pt;}
.y2f{bottom:356.982747pt;}
.y2e{bottom:365.063627pt;}
.y2d{bottom:373.064827pt;}
.y2c{bottom:381.145707pt;}
.y2a{bottom:389.226533pt;}
.y2b{bottom:389.226587pt;}
.y29{bottom:397.223787pt;}
.y28{bottom:405.304667pt;}
.y27{bottom:413.305867pt;}
.y26{bottom:421.386747pt;}
.y25{bottom:429.706667pt;}
.y24{bottom:437.625547pt;}
.y23{bottom:445.547067pt;}
.y22{bottom:556.827067pt;}
.y4{bottom:567.547067pt;}
.ye{bottom:573.626667pt;}
.yd{bottom:574.507067pt;}
.y21{bottom:580.987067pt;}
.y20{bottom:581.547067pt;}
.y19{bottom:687.707067pt;}
.y1a{bottom:688.747067pt;}
.y1f{bottom:718.027067pt;}
.y2{bottom:791.547067pt;}
.y17{bottom:791.867067pt;}
.yb{bottom:797.626667pt;}
.ya{bottom:798.507067pt;}
.y1e{bottom:799.147200pt;}
.y3{bottom:804.187067pt;}
.y18{bottom:804.507067pt;}
.y9{bottom:839.067733pt;}
.y8{bottom:875.867067pt;}
.y16{bottom:992.667067pt;}
.y1c{bottom:998.826667pt;}
.y1b{bottom:999.787067pt;}
.y1{bottom:1062.987067pt;}
.hc{height:11.437655pt;}
.h5{height:15.840000pt;}
.h9{height:18.320000pt;}
.hb{height:18.400000pt;}
.hd{height:19.412313pt;}
.he{height:20.372604pt;}
.h2{height:23.013114pt;}
.h8{height:32.108117pt;}
.h4{height:39.058510pt;}
.h6{height:40.990661pt;}
.h3{height:46.776658pt;}
.h7{height:54.494807pt;}
.h1{height:872.000000pt;}
.ha{height:909.333333pt;}
.h0{height:1122.666667pt;}
.w2{width:4.960000pt;}
.w3{width:11.200000pt;}
.w4{width:22.533333pt;}
.w5{width:695.333333pt;}
.w1{width:696.000000pt;}
.w0{width:793.333333pt;}
.x5{left:0.000000pt;}
.xd{left:22.160000pt;}
.x1{left:37.840000pt;}
.x0{left:50.000000pt;}
.x8{left:56.400000pt;}
.x7{left:63.039600pt;}
.x6{left:68.560000pt;}
.x2{left:84.480000pt;}
.xe{left:90.480000pt;}
.x12{left:91.920000pt;}
.x11{left:166.480000pt;}
.x13{left:203.040000pt;}
.x17{left:256.158480pt;}
.x18{left:303.435280pt;}
.x15{left:364.399733pt;}
.x16{left:373.274800pt;}
.x4{left:392.880000pt;}
.xf{left:402.480000pt;}
.x9{left:414.880000pt;}
.x14{left:416.800000pt;}
.x3{left:438.480000pt;}
.x10{left:589.760000pt;}
.xa{left:756.000133pt;}
.xb{left:770.800000pt;}
.xc{left:774.480000pt;}
}
